/*
Section: Typography
*/

/* Font Face Import
-----------------------------------------*/
@font-face {
	font-family: 'Josefin Slab';
	src: url('../fonts/josefin-slab.eot');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Josefin Slab';
	src: url(//:) format('no404'), url('../fonts/josefin-slab.woff') format('woff'), url('../fonts/josefin-slab.ttf') format('truetype'), url('../fonts/josefin-slab.svg#webfontB9HLMZyk') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* HTML Tag selectors
-----------------------------------------*/
body { font: normal 12px/18px 'Lucida Grande', 'Lucida Sans', serif; }
input, select, option { font: normal 12px/12px  'Lucida Grande', 'Lucida Sans', serif; }
textarea { font: normal 12px/18px  'Lucida Grande', 'Lucida Sans', serif; }
blockquote { font-style: italic; }
h1, h2, h3, h4, h5, h6 { font-weight: bold; }
a:link, a:visited { font-weight: normal; text-decoration: underline; }
a:hover, a:active { font-weight: normal; text-decoration: none; }

/* Class selectors
-----------------------------------------*/

/* Header
-----------------------------------------*/
div#header .box-search input { font-style: italic; }

/* Featured
-----------------------------------------*/

/* Content
-----------------------------------------*/

/* Post 
-----------------------------------------*/
.hentry .title h1 { font: normal 24px/28px 'Josefin Slab', sans-serif; text-transform: uppercase; }
.hentry .title h2 { font: normal 24px/28px 'Josefin Slab', sans-serif; text-transform: uppercase; }
.hentry .title a { text-decoration: none; }
.hentry .title a:hover { text-decoration: underline; }
.hentry .meta { font: normal 10px/20px 'Lucida Grande', 'Lucida Sans', serif; }
.hentry .meta a { font: normal 10px/20px 'Lucida Grande', 'Lucida Sans', serif; text-decoration: none; }
.hentry .excerpt p.continue a { text-decoration: none; }
.hentry-short .title h3 { font: normal 24px/28px 'Josefin Slab', sans-serif; text-transform: uppercase; }
.hentry-short .title h3 a { text-decoration: none; }
.hentry-short .title h3 a:hover { text-decoration: none; }
.content-group .content-title h1 { font: normal 30px/34px 'Josefin Slab', sans-serif; text-transform: uppercase; }

/* Post Details
-----------------------------------------*/}
.content-single .hentry .post-box-related .interior a { font: bold 11px/15px Helvetica, Arial, sans-serif; text-decoration: none; }
.content-single .hentry .post-box-related .interior a:hover { text-decoration: underline; }

/* Comments
-----------------------------------------*/
div.comment .comment-author .author { font-weight: bold; }
div.comment .comment-author .author a { font-weight: bold; }
div.comment .comment-author .comment-avatar { margin: 0 10px 0 0; float: left; }
div.comment .comment-author .comment-meta .time { font: normal 10px/14px Helvetica, Arial, sans-serif; }
div.comment .comment-author { font: normal 12px/18px Georgia, serif; }
div.comment .comment-actions { font: normal 11px/18px Helvetica, Arial, serif; }
div.comment .comment-actions a { text-decoration: none; }
div.comment .comment-actions a:hover { text-decoration: underline; }

/* Comment Form
-----------------------------------------*/

/* Sidebar
-----------------------------------------*/
div#sidebar .box .title h3 { font: normal 16px/20px 'Josefin Slab', sans-serif; text-transform: uppercase; }
div#sidebar .box a { text-decoration: none; }
div#sidebar .box a:hover { text-decoration: none; }
div#sidebar .box-popular-posts ul li span.wpp-post-title { font-size: 14px; line-height: 18px; font-weight: bold; }
div#sidebar .box-popular-posts ul li span.post-stats { font-weight: normal; font-size: 12px; line-height: 14px; }
div#sidebar .box-blogroll ul li a { font-weight: bold; }

/* Footer
-----------------------------------------*/
div#footer p { font: normal 10px/14px Helvetica, Arial, sans-serif; text-transform: uppercase; }
div#footer p a { text-decoration: none; }
div#footer p a:hover { text-decoration: underline; }



